Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS/E

D-Link DGS-3130-54PS/E Switches de rede
SKU: DGS-3130-54PS/E

D-Link DGS-3130-54PS/E Switches de rede — Switch. Número de portas USB 2.0: 1. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Número de portas USB 2.0
1
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DGS-3130-54PS/E Switches de rede

Número de portas USB 2.0
1
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Número de portas USB 2.0

1

Número de portas USB 2.0

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Lista de controle de acesso Acl Entrada
2048
Lista de controle de acesso Acl Saída
512
Potência total no invólucro Ethernet
370 W
Número de entradas de alimentação PoE no Ethernet Plus
48
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicação
SIM
Número de portas USB 2.0
1
Conexão de Fibra Óptica
SFP+
Conexão de energia
Número de portas USB 2.0
1
Velocidade de avanço
161 Mpps
Faixa MTBF
356876 Horas
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Proteção do ciclo
SIM
Algoritmo de segurança suportado
SNMP, SNMPv3, SSH-2, SSL/TLS
Suporte SSH/SSL
SIM
Proteção por senha
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Fonte de Alimentação
DC/PoE
Consumo máximo de energia
Fonte de alimentação de backup
SIM
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Unidades de Memória Externa Física
9
Unidades de memória virtual
32
Faixa de temperatura de armazenamento Celsius
Nível de ruído
56 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
216 Gbit/s
Número de slots para módulos SFP
Número de ventiladores
4 fan(lar)
Cache do pacote
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DGS-3130-54PS/E
GTIN EAN UPC
0790069469992,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DGS-3130-54PS/E
Série de Produto
Mercados vendidos
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, IT, FI, PL, NO, LT, CZ, HU, WW
Data de adição ao sistema
2023-01-28
Data de produção
Código do produto
DGS-3130-54PS/E
Recursos de transmissão múltipla
Denetlenebilir çoklu yayın
Protocolo de registro VLAN Garp Gvrp
SIM
Bloqueio Head Of Line Hol
SIM
Dissipação de calor
1619,03 BTU/s
Empilhável
SIM
Entrada do console
RJ-45
Algoritmos de agendamento de filas
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Suporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suporte multicast
SIM
Recursos de LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocolo de Roteamento
RIP
D-Link DGS-3130-54PS/E Switches de rede